function company_delivery_add(booking_no,bill_date,branch_name,action)
{ 
  jQuery.ajax({
		type: "POST",
		url: "booking/company_delivery/booking_entry_db.php",
		data: "booking_no="+booking_no+"&bill_date="+bill_date+"&branch_name="+branch_name+"&action="+action,
		success: function(msg){jQuery("#company_deivery_div").html(msg);
	    window.location.reload(true);
}		});

}



function delete_company_main(id,booking_no)
{
	if(confirm('Are You Sure! You Want To Delete?'))
	{
		jQuery.ajax({
		type: "POST",
		url: "booking/company_delivery/booking_entry_db.php",
		data: "id="+id+"&booking_no="+booking_no+"&action=delete_company_main",
		success: function(msg){jQuery("#booking_main_list_div").html(msg);
		alert("Deleted Successfully");
		window.location.reload(true);
	}
	});
    }
}
